## haskell-generic-trie 0.3.0.2

=== debian/changelog ===
haskell-generic-trie (0.3.0.2-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:36:15 +0100

haskell-generic-trie (0.3.0.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:47 -0400

haskell-generic-trie (0.3.0.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 16:42:04 -0400

haskell-generic-trie (0.3.0.2-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jun 2016 10:29:04 +0200
