## haskell-generic-trie 0.3.1

=== debian/changelog ===
haskell-generic-trie (0.3.1-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:34 +0300

haskell-generic-trie (0.3.1-5) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 12:00:31 +0300

haskell-generic-trie (0.3.1-4) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:14:03 +0200

haskell-generic-trie (0.3.1-3) unstable; urgency=medium

  * Get newer build-deps from hackage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 13:53:39 +0300

haskell-generic-trie (0.3.1-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:09:27 +0300

haskell-generic-trie (0.3.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:09:57 -0400

haskell-generic-trie (0.3.0.2-5) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Fri, 27 Apr 2018 08:42:53 -0400

haskell-generic-trie (0.3.0.2-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:50 -0400
