=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-generic-trie
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/glguy/tries
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-generic-trie
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.1
+Homepage: https://github.com/glguy/tries
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-generic-trie
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-generic-trie]
 X-Description: a map, where the keys may be complex structured data
  This type implements maps where the keys are themselves complex structured
  data. For example, the keys may be the abstract syntax trees for a
