## haskell-generic-trie 0.3.2

=== debian/changelog ===
haskell-generic-trie (0.3.2-1) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 20:17:18 +0300
